/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package triagle;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class PolygonTest {
  @Test void outputPolygon(){
    p1 = new Polygon(5);
    assertEquals("Hi!", p1.Output());
  }
}
